Subject: Ticket Assigned - Late delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 03 Mar 2022 18:02:35 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery fathima                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  fathima Bot:  Hi Fathima ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9559242559 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507152985            09:50 PM, 03rd Mar                   Abdulqader                   Hi Fathima, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           09:51 PM, 03rd Mar                     fathima                    i placed an order on 27th           09:52 PM, 03rd Mar                     fathima                    supposed to be delivered by 28th           09:52 PM, 03rd Mar                     fathima                    and i still haven’t received my order           09:52 PM, 03rd Mar                     fathima                    ?           09:53 PM, 03rd Mar                   Abdulqader                   We request you to allow us for sometime to check your order.           09:53 PM, 03rd Mar                     fathima                    sure           09:54 PM, 03rd Mar                   Abdulqader                   Is this contact number is right     +971507152985?           09:54 PM, 03rd Mar                     fathima                    yes           09:54 PM, 03rd Mar                   Abdulqader                   I can see that delivery of this order has taken longer than our normal delivery time, and I am really very sorry for this delay. I know that you’ve been waiting for it.  We have forwarded your issue to our concern team. Our team is working on it. Once we will get any update we will get back to you.           09:55 PM, 03rd Mar                   Abdulqader                   هل لديك أي استفسار آخر يمكنني مساعدتك به؟            09:57 PM, 03rd Mar                     fathima                    translate ?           09:57 PM, 03rd Mar                   Abdulqader                   Is there anything else may I assist you with?           09:58 PM, 03rd Mar                     fathima                    the delivery guy told me that he would deliver it by today           09:58 PM, 03rd Mar                     fathima                    but he didn’t           09:58 PM, 03rd Mar                     fathima                    will i get it by tomorrow?           09:59 PM, 03rd Mar                   Abdulqader                   we will be on touch with you and contact you on your email           09:59 PM, 03rd Mar                     fathima                    do delivery people ask for locations through whatsapp?           10:00 PM, 03rd Mar                     fathima                    since i got one claiming from centrepoint           10:00 PM, 03rd Mar                   Abdulqader                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           10:01 PM, 03rd Mar                     fathima                    Thank you           10:01 PM, 03rd Mar                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:01 PM, 03rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3973112